QGIS Application - Feature request #4323
provide link to plugins issue trackers
2011-09-25 11:53 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14260
Description

| recently filed a bug for a python plugin here. It's been closed as invalid, but | had no idea where to file the bug.
It would be nice if every plugin could publish information about where to file bugs and if qgis used this information making it easily

available to the user.

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-09 05:36 AM - Médéric RIBREUX
- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

Hello, bug triage...

this feature has been implemented into QGIS plugins web site (ex: https://plugins.qgis.org/plugins/ArcheoCAD/ , see Tracker URL).

Itis also available from QGIS Plugin Manager.

I think we can close this feature request...

2025-04-26

1/1



https://plugins.qgis.org/plugins/ArcheoCAD/

